
/**********nextprev****/

.project-body2 {
	max-width:990px;
	margin:0 auto;
	margin-top: -20px;
}
/* start owl.carousel*/
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel {
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
	margin-top: -40px;
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
	
	padding-bottom: 10px;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
	float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
/* end owl.carousel*/
img {
	vertical-align: middle
}
.row44 {
	margin-left: -15px;
	margin-right: -15px
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	transition: opacity .15s linear
}
.fade.in {
	opacity: 1
}
.alignnone {
	text-align: center;
}
.alignnone img {
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	max-width: 100%;
	height: auto;
}
.owl-theme .owl-item .project-item {
	margin:0 auto !important;
}
.owl-carousel .owl-item {
	text-align:center !important;
}
@media (max-width: 767px) {
.alignnone img {
	float: none !important;
	margin: 0 auto;
}
}
@media (max-width: 767px) {
.alignnone:before, .alignnone:after {
	content: " ";
	display: table;
}
.alignleft:after, .alignright:after, .alignnone:after, .aligncenter:after {
	clear: both;
}
}
.alignnone img {
	margin: 0 0 20px 0;
}
.project-item {
	margin-bottom: 30px;
	transition: all linear 0.3s;
	-webkit-transition: all linear 0.3s;
}
@media (min-width: 406px) and (max-width: 767px) {
.project-feed__4cols .project-item, .project-feed__3cols .project-item, .project-feed__2cols .project-item {
	width: 50%;
	padding-left: 15px;
	padding-right: 15px;
}
}
@media (min-width: 992px) {
.project-feed__4cols .project-item, .project-feed__3cols .project-item, .project-feed__2cols .project-item {
	margin-left: auto;
	margin-right: auto;
}
}

.owl-theme .owl-item .project-item {
	max-width: 293px;
	
	
	
	padding: 5px;
	border-radius: 2px;min-height:233px;
}
/* prev/next */
.prev-next-holder {
	position: relative;
	margin-top: -33px;
	width:100%;
	z-index:9;
	margin:0 auto;
	top: -19px;
}

.prev-btn{background: url('../images/article_prev.png') no-repeat;
width: 33px;
height: 33px;

	border-color: #e5e5e5;
	display: inline-block;
	margin-right: 1px;
	line-height: 25px;
	
	text-align: center;
	font-size: 18px;
	color: #fff;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius:2px;
}

 .next-btn {
	 background: url('../images/article_next.png') no-repeat;
width: 33px;
height: 33px;
	
	display: inline-block;

	line-height: 25px;
	
	text-align: center;
	font-size: 18px;
	color: #fff;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius:2px;
}
.prev-btn, .next-btn {
	color:#fff !important
}
.next-btn:hover {
	text-decoration: none;
	background: url('../images/article_next_hover.png') no-repeat;
	width: 33px;
height: 33px;
border-color: #e5e5e5;
display: inline-block;
margin-right: 1px;
line-height: 25px;
text-align: center;
font-size: 18px;
	cursor: pointer;
	color: #333 !important;
}

.prev-btn:hover{	text-decoration: none;
	background: url('../images/article_prev_hover.png') no-repeat;
	width: 33px;
height: 33px;
border-color: #e5e5e5;
display: inline-block;
margin-right: 1px;
line-height: 25px;
text-align: center;
font-size: 18px;
	cursor: pointer;
	color: #333 !important;}

.next-btn i,.prev-btn i{color:#333;}
.next-btn {
	right:0px !important;
	float:right
}

.couloum-2-resize {
	max-width:1200px;
	margin:0 auto;
}
